<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.3.2</h1>
    
    <h3>إبدأ الكتابة</h3>
    
    <ul>
        <li>من خلال خبرتك، أو وفقاً لرأيك، ما أهمية إلقاء نظرة على أسباب النزاع على كل من المستويين الاقتصاديين الجزئي والكلى والترابط بينهما؟ هل أسباب النزاع لكل من المستويين الاقتصاديين الجزئي والكلى مميزة عمومًا بما يكفي لضمان إجراء تحليل مستقل؟</li>
    </ul>
    
    <h3>ارشادات</h3>
    
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
</div>